<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Note</title>
  </head>
  <nav class="navbar navbar-expand-lg navbar-light" style = "background-color: #9A9483;">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/" style="color: #F5F5F5;" >Home </a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/add-note" style="color: #F5F5F5;">Add Note</a>
        </li>
        <li class="nav-item ">
          <a class="nav-link" href="/lab-4/note-list">Note Cards <span class="sr-only"></span></a>
        </li>
        </ul>
    </div>
    </nav><br>
  <style>
    body {
        background-color: rgb(219, 208, 192);
      }
    h1{
        text-align: center;
    }
    .card{
        margin-left: 10px;
        margin-bottom: 10px;
        border:0px;
        box-shadow: 0 8px 16px 0 #C7BEA2;  
    }
    .card:hover{
        background-color: #E4E3E3;
    }

</style>
  <body>
    <h1 style= "color: #706C61;">Notes Cards</h1><br>
    <div class="card-columns">
        {% for i in notes %}   
        <div class="card">
          <h4 class="card-header" style="background-color: #E5DCC3; color: #393E46;" >{{i.judul}}</h4>
          <div class="card-body">
            <h6 class="card-title">From : {{ i.penerima }}</h6>
            <h6 class="card-title"> To : {{ i.penulis }}</h6>
            <p class="card-text">{{ i.pesan }} </p>
          </div>
        </div>
        <br>
        {% endfor %}  
    </div>
  </body>
</html>